/* From 0 To Mobile (Smart Phones & Tablets) */
@media (max-width: 767px)

{
	.main {
		padding-left: 15px;
		padding-right: 15px;
	}
	h3, .h3 {
    font-size: 19px;
}

    /*---- Login Page ---------*/
    
    /*---- Start Login Form ------*/
    .login form {
        padding: 5px;
    }
	/*
    .login form .form-control {
        width: 100%;
    }
    */
    .login form h2 {
        font-size: 19px;
    }
    .login .center-vh {
    margin-top: 15vh;
}
	form .form-label {
		font-size: 12px;
	}
	
form .form-label,
form .form-control,
.vertical form .form-label,
.vertical form .form-control,
.vertical form textarea{
    width: 100% !important;
}
    /*---- EndLogin Form ------*/
    
    .home-info {
    padding-top: 5vh;
        text-align: center;
}
    .home h2{
    padding-top: 0px;
    }
}

/* Small Screen */
@media (min-width: 768px) and (max-width: 991px)
{
 
}
/* Medium Screen */
@media(min-width:992px) and (max-width: 1199px)
{
   
}
@media(max-width:1200px) {
		input[type="checkbox"]+span {
    font: 12pt sans-serif;
}
}
/* Large Screen */
@media(min-width:1200px)
{
  
}